.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-99f89a48-1841-5d84-f5de-5f15626842a3 {
background-color: var(--lighter) !important;
border-radius: 12px !important;
padding-bottom: 35px !important;
}
.lfr-layout-structure-item-3b1a1d79-0df5-4a9a-ed11-89109812ac7a {
background-color: var(--lighter) !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-f34276b1-115d-c646-9878-ac703f077b9f {
padding-bottom: 50px !important;
}
.lfr-layout-structure-item-b1e5d554-4581-d71f-0160-b4e1c4d4fb13 {
font-weight: var(--font-weight-light) !important;
padding-bottom: 10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-2244924b-0dfb-2938-e364-cec0f7b54914 {
height: 450px !important;
}
.lfr-layout-structure-item-66a16b9b-cf3a-6ae9-a12f-2dbfacd08d98 {
margin-left: 40px !important;
padding-bottom: 20px !important;
padding-top: 30px !important;
width: 100px !important;
}
.lfr-layout-structure-item-27f5ce25-9961-314a-979b-648354aae8e3 {
border-radius: 24px !important;
}
.lfr-layout-structure-item-980a4632-5545-c837-c08d-97f2253c79a2 {
padding-bottom: 20px !important;
width: 200px !important;
}
.lfr-layout-structure-item-353c2fa6-27a4-36ad-8c0b-6ba55f2c1778 {
margin-left: 40px !important;
padding-bottom: 20px !important;
padding-top: 30px !important;
width: 100px !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-6a5de37f-388c-38eb-5a45-9c81e8f869b8 {
padding-bottom: 15px !important;
color: #2D6DF6 !important;
}
.lfr-layout-structure-item-f1feb2a1-50b6-da7d-1490-993b7c8a88c5 {
padding-top: 30px !important;
}
.lfr-layout-structure-item-ac58553b-852a-7953-d206-4ec35b4f6573 {
padding-top: 20px !important;
}
.lfr-layout-structure-item-13d8a0bb-143e-c4d5-2666-1dde1dd9d66a {
padding-bottom: 20px !important;
width: 200px !important;
}
.lfr-layout-structure-item-8248d072-9e2d-ece3-0fca-41e70aefc2a0 {
background-color: #FFF4F3 !important;
}
.lfr-layout-structure-item-0e8b00cd-4d94-760c-1ef7-0a4d168da7f0 {
color: #3F3F41 !important;
}
.lfr-layout-structure-item-5bcfe7d6-bc7b-5d6d-3ca4-78279975cef8 {
background-color: #FFFFFF8C !important;
border-color: #FFFFFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0813e1d8-c25d-07a3-f63a-7ed8c5b9ce2c {
background-color: var(--lighter) !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-9ff0ed63-e437-1e59-46b4-78dc9d8c1dcd {
background-color: #FFFFFF8C !important;
border-color: #FFFFFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-top: 10px !important;
}
.lfr-layout-structure-item-24b2b543-2ef7-781b-39c4-47e1f9a0c74f {
width: 200px !important;
}
.lfr-layout-structure-item-4f3b725d-65b4-365d-4dec-2d6cf041b985 {
margin-top: 60px !important;
text-align: center !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-6dad33c6-de53-f93a-5783-d4fea91f1f4a {
padding-bottom: 20px !important;
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-9d75cdb0-b0cb-cbd0-de85-a256bb51e8f2 {
margin-left: 40px !important;
padding-bottom: 20px !important;
padding-top: 30px !important;
width: 100px !important;
}
.lfr-layout-structure-item-312f2891-e487-679b-c085-62bd18759d4b {
margin-left: 40px !important;
padding-bottom: 18px !important;
padding-top: 30px !important;
width: 100px !important;
}
.lfr-layout-structure-item-860582b7-eded-67b0-f12f-dc0d414cfe3e {
margin-left: 40px !important;
padding-bottom: 20px !important;
padding-top: 30px !important;
width: 100px !important;
}
.lfr-layout-structure-item-d98e805e-9f7e-c7f8-4f14-0f45d77fd53f {
padding-bottom: 20px !important;
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-8624354e-a6ff-e77f-0a11-3390fc644a82 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8624354e-a6ff-e77f-0a11-3390fc644a82) !important;
}
.lfr-layout-structure-item-694b47c6-2f54-41fe-860e-a25fb232fdce {
margin-top: 60px !important;
text-align: center !important;
color: #2D6DF6 !important;
}
.lfr-layout-structure-item-a45fd885-5df5-88d1-e6d2-cc8f65563085 {
margin-left: 40px !important;
padding-bottom: 18px !important;
padding-top: 30px !important;
width: 100px !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-dfed3ea3-58ad-6bde-c4e6-f8fd750adc69 {
padding-top: 70px !important;
}
.lfr-layout-structure-item-c10067e0-5fe1-dfc4-cc17-a68d5a6c129c {
margin-top: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-2dc64d5a-b303-f4f7-dadb-7f96051433a2 {
padding-bottom: 20px !important;
width: 200px !important;
}
.lfr-layout-structure-item-f33ab66c-7cf6-e4f2-dce5-5e004dfd5fa9 {
padding-bottom: 40px !important;
padding-top: 35px !important;
}
.lfr-layout-structure-item-69232f07-50c3-20c9-a830-984d814a5a27 {
background-color: var(--lighter) !important;
border-radius: 12px !important;
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-de68ab4c-a9c7-102f-bf90-1064791c6136 {
margin-left: 30px !important;
}
.lfr-layout-structure-item-17f61121-7004-e390-f4b3-fe608c938268 {
background-color: var(--lighter) !important;
border-radius: 12px !important;
padding-bottom: 17px !important;
}
.lfr-layout-structure-item-b3a8835a-31d3-e0d1-27d3-b74dff622b6a {
padding-bottom: 15px !important;
padding-top: 15px !important;
width: 83px !important;
}
.lfr-layout-structure-item-9af3d38d-cfe8-06a2-9dc5-595acdbd4088 {
background-color: var(--lighter) !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-e00a2c07-b8ae-b8be-bb89-a26eba662b56 {
padding-top: 50px !important;
}
.lfr-layout-structure-item-c0a5e5cd-25a0-6dc1-f27a-62e7e1c883ae {
padding-top: 80px !important;
}
.lfr-layout-structure-item-0b29ecb0-40e3-fb40-9a2f-36c1a231b84d {
background-color: var(--btn-outline-primary-hover-background-color) !important;
margin-top: 80px !important;
padding-bottom: 50px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-8b18a64b-92dc-dfe5-aba7-5e4b712fd75c {
padding-bottom: 15px !important;
padding-top: 15px !important;
width: 83px !important;
}
.lfr-layout-structure-item-bd85df83-484f-a4f9-74cf-2a89d4458ad0 {
padding-bottom: 15px !important;
color: #2D6DF6 !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
.lfr-layout-structure-item-685c7499-f78f-de95-47b0-8a6263f947af {
padding-bottom: 70px !important;
padding-top: 60px !important;
}
